 /* Breakpoints */
 $small: 470px;/*-------- Mobile devices*/
 $s-medium: 570px; /*-------- Tablet devices*/
 $l-medium: 720px; 
 $medium: 768px;
 $large: 960px; 
 $x-large: 1060px; /*-------- Desktop devices*/
 $xx-large: 1250px;
 $xxx-large: 1440px;
 $high-quality: 1700px;

 /* Pixels to rem */
$base-size: 18;
@function size($target, $context: $base-size) {
	@return ($target / $context) * 1rem;
}

 /* Colors - Static*/
 $main-dark: #000;
 $primary-dark: #121212;
 $primary: #540295;
 $primary-light: #B960FF;
 $text-color: #FFF;
 $background: #F4F4F4;
 $gray-input: #E3E3E3;
 $gray-card-hover: #323232;
 $gray-card: #2b2b2b;


  /* Fonts */
  $primary-font: 'Poppins', sans-serif;

  /*border radius*/
$border-radius: 5px;